/* no borders on images */
/*:focus { outline: 0; } /* dont add styling based on focus */
input[type="text"], /* remove any browser based styling of controls */textarea, select {
    /*float:left;*/
    padding: 0;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box
    }
input[type="text"], select {
    margin: 1px 5px 1px 0;
    height: 21px
    }
input[type="text"] {
    padding: 0 2px
    }
textarea {
    resize: none;
    /* dont allow browser resizing of textareas */
    padding: 2px
    }
input[type="submit"] {
    margin: 1px 0
    }
/* AdminPanels and text */
.AdminPanel {
    background-color: #E0E0E0;
    padding: 5px;
    border-width: 2px;
    border-style: solid;
    border-color: #000
    }
.AdminPanel td {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px
    }
.AdminTitle {
    color: #036;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0
    }
.AdminText, .AdminText td, .AdminText label {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    color: #000
    }
/*.AdminText a
{
    text-decoration: underline; 
    font-weight:normal; 
}

.AdminText a:link, .AdminText a:visited, 
.AdminText td a:link, .AdminText td a:visited 
{ 
    color:#003366;     
}

.AdminText a:hover, .AdminText a:active, 
.AdminText td a:hover, .AdminText td a:active
{ 
    color:#FF0000; 
}*/
.AdminTextSmall, .AdminTextSmall td, .AdminTextSmall label {
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
    color: #000
    }
.AdminTextAnchor a:link, .AdminTextAnchor a:visited, .AdminText a:link, .AdminText a:visited, .AdminText td a:link, .AdminText td a:visited .AdminTextSmall a:link, .AdminTextSmall a:visited, .AdminTextSmall td a:link, .AdminTextSmall td a:visited {
    color: #036;
    text-decoration: underline;
    font-weight: normal
    }
.AdminTextAnchor a:link, .AdminTextAnchor a:visited, .AdminText a:hover, .AdminText a:active, .AdminText td a:hover, .AdminText td a:active .AdminTextSmall a:hover, .AdminTextSmall a:active, .AdminTextSmall td a:hover, .AdminTextSmall td a:active {
    color: #F00;
    text-decoration: underline;
    font-weight: normal
    }
.AdminTabPageContainer {
    margin: 10px 0 0 0
    }
/* instructions and help */
.UserInstructions {
    background-color: #eee;
    padding: 5px
    }
.UserWarning {
    background-image: url(/i/i/wr/24/info.png);
    background-repeat: no-repeat;
    background-position: 10px 5px;
    background-color: #eee;
    padding: 5px
    }
.UserWarning div {
    padding-left: 35px
    }
/* rules and common borders */
hr.AdminRule {
    height: 1px;
    color: #ececec
    }
.BottomBorder {
    border-bottom: solid 1px #a9a9a9
    }
.TopBorder {
    border-top: solid 1px #a9a9a9
    }
/* watermarks for textboxes */
.TextBoxWatermark, .TextBoxWatermark_Centered {
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    font-style: italic;
    color: Gray
    }
.TextBoxWatermark_Centered {
    text-align: center
    }
/* content blocks */
.ContentBlockWrapper {
    display: block;
    position: relative;
    background-color: Transparent;
    padding: 0;
    margin: 0 0 1em 0;
    clear: both
    }
.ContentBlockEmpty {
    width: 100%;
    padding: 2px 0;
    color: Gray;
    font-style: italic;
    font-size: 11px;
    border-top: solid 1px #ececec;
    border-bottom: solid 1px #ececec
    }
.ContentBlockHoverMenu {
    text-align: left;
    font-weight: normal;
    position: absolute;
    visibility: hidden;
    background-color: #FFF;
    z-index: 101;
    border: solid 1px #C0C0C0;
    padding: 2px 0 0 2px
    }
/* AjaxToolKit hover and popup menus */
.HoverMenu {
    color: #000;
    text-align: left;
    font-weight: normal;
    position: absolute;
    visibility: hidden;
    background-color: #F5F7F8;
    z-index: 101;
    border: solid 1px #C0C0C0;
    padding: 5px
    }
.HoverMenu h1 {
    margin: 0 0 3px 0;
    padding: 0;
    font-weight: bold;
    font-size: 11px;
    color: #000
    }
.HoverMenu_Item {
    margin: 2px 0;
    white-space: nowrap
    }
div.HoverMenu_Item a:link, div.HoverMenu_Item a:visited {
    text-decoration: underline;
    color: #036
    }
div.HoverMenu_Item a:hover, div.HoverMenu_Item a:active {
    text-decoration: underline;
    color: #C00
    }
.HoverMenu_DropButton_Right {
    border: solid 1px #C0C0C0;
    background: #F5F7F8 url(/i/i/ddpg.png) no-repeat right;
    padding: 1px 15px 1px 4px;
    font-weight: normal;
    color: Black;
    cursor: hand
    }
.HoverMenu_Icon {
    padding: 0 2px 0 1px;
    vertical-align: middle
    }
/* tables */
table.Basic {
    border-collapse: collapse
    }
table.Basic td {
    padding: 0;
    vertical-align: top
    }
/* multi column tables */
table.TwoColumnTable td {
    width: 50%
    }
table.ThreeColumnTable td {
    width: 33%
    }
table.FourColumnTable td {
    width: 25%
    }
/* General classes */
.TextAlignLeft {
    text-align: left
    }
.TextAlignRight {
    text-align: right
    }
.VerticalAlignTop {
    vertical-align: top
    }
.VerticalAlignMiddle {
    vertical-align: middle
    }
.FloatRight {
    float: right
    }
.Bold {
    font-weight: bold
    }
.Italic {
    font-style: italic
    }
.Strike {
    text-decoration: line-through
    }
.Red {
    color: #F00
    }
.White {
    color: #FFF
    }
.Finger {
    cursor: pointer
    }
.clear, .Clear {
    border: medium none;
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0
    }
.Hide {
    display: none
    }
.NoWrap {
    white-space: nowrap
    }
.HideLink:link, .HideLink:hover, .HideLink:visited {
    text-decoration: none
    }
.Note {
    font-size: 11px
    }
.NoteColor {
    font-size: 11px;
    color: #DE4E08
    }
.Large {
    font-size: 14pt
    }
.Disabled {
    color: #888
    }
.HiddenFlag {
    font-weight: normal;
    font-size: 11px;
    font-style: italic;
    color: #e00
    }
/* edit page classes */
.FieldEditTable {
    margin: 0;
    width: 100%;
    border: none;
    border-collapse: collapse
    }
.FieldEditTable .FieldEditDescriptor {
    padding: 6px 5px 2px 20px;
    width: 20%;
    white-space: nowrap;
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    vertical-align: top;
    text-align: right
    }
.FieldEditTable .FieldEditHelp {
    width: 40px;
    padding: 5px 2px 0 2px;
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    vertical-align: top
    }
.FieldEditTable .FieldEditField, .FieldEditTable .FieldEditFieldText {
    width: 80%;
    padding: 3px 2px 1px 2px;
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px
    }
.FieldEditTable .FieldEditFieldText {
    padding-top: 6px
    }
.FieldEditTable tr.HeaderRow, .FieldEditTable tr.FooterRow {
    background-color: #ececec
    }
.FieldEditTable tr.HeaderRow th, .FieldEditTable tr.HeaderRow td {
    padding: 5px;
    border-bottom: solid 1px #a9a9a9
    }
.FieldEditTable tr.TopBorder td, .FieldEditTable tr.FooterRow td {
    border-top: solid 1px #a9a9a9
    }
.InlineField {
    margin-right: 10px
    }
.FieldInfo {
    display: inline-block;
    font-size: 11px;
    padding-top: 5px
    }
/* content token common */
.ContentTokenErrorMessage {
    color: Red;
    font-weight: bold
    }
/* message items and boxes */
.ErrorMessageItem, .WarningMessageItem, .InfoMessageItem {
    margin: 3px 0;
    line-height: 16px;
    padding-left: 20px;
    vertical-align: middle;
    background-position: left;
    background-repeat: no-repeat
    }
.ErrorMessageItem {
    background-image: url(/i/i/wr/16/hand.png)
    }
.WarningMessageItem {
    background-image: url(/i/i/16/right.png)
    }
.WarningMessageItem {
    background-image: url(/i/i/16/right.png)
    }
.InfoMessageBox, .SuccessMessageBox, .WarningMessageBox, .ErrorMessageBox {
    border: 1px solid;
    margin: 10px 0;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center
    }
.InfoMessageBox {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(/i/i/mb_info.png)
    }
.SuccessMessageBox {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url(/i/i/mb_success.png)
    }
.WarningMessageBox {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url(/i/i/mb_warning.png)
    }
.ErrorMessageBox {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(/i/i/mb_error.png)
    }
/* Snippet borders and edit buttons */
.SnippetBorder {
    display: block;
    position: relative;
    border: white 1px dashed;
    padding: 0;
    margin: 0
    }
.SnippetButton {
    display: inline;
    position: absolute;
    left: -13px;
    top: 2px
    }
.SnippetButtonOutside {
    display: inline;
    position: absolute;
    left: -19px;
    top: 2px
    }
.SnippetButtonAbove {
    display: inline;
    position: absolute;
    left: 2px;
    top: -15px
    }
.SnippetButtonInside {
    display: inline;
    position: absolute;
    left: 2px;
    top: 2px
    }
/* Messages */
.Message_NonCritical {
    color: #000;
    font-weight: bold
    }
.Message_Critical {
    color: #F00;
    font-weight: bold
    }
/*.SearchSummary {margin-left:20px; margin-top:0px; margin-bottom:0px; } */
/******************************************
 * this next line is used in BrowserHints user control
 * to hide a message warning them that their 
 * browser doesn't support CSS
 *****************************************/
.Ahem {
    display: none
    }
.DisplayNone {
    display: none
    }
/* div to center tables */
div.centered {
    margin: auto
    }
div.centered table {
    margin: auto;
    text-align: left
    }
/* Alternating Color List */
td.altListHeader {
    background-color: #f0f0f0;
    padding: 3px 5px 3px 5px;
    font-weight: bold
    }
td.altListDetail {
    background-color: white;
    padding: 3px 5px 3px 5px
    }
/* admin pages tabstrip */
.AdminTabStrip {
    background-image: url(/radcontrols/tabstrip/skins/outlook/img/tabsBg.gif);
    background-repeat: repeat-x;
    width: 100%
    }
.AdminTabPageView {
    border: 1px solid #1b3448;
    /*border-top: none;*/
    margin-top: -1px;
    height: 400px;
    background: rgb(252, 252, 254);
    /*filter:     progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#fffcfcfe, EndColorStr=#fff4f3ee, GradientType=0)
    			    progid:DXImageTransform.Microsoft.Shadow(Color=#ff919899, Strength=2, Direction=135);*/
    padding: 10px
    }
.AdminTabPageViewVertical {
    border: 1px solid #1b3448;
    /*border-left: none; */
    margin-left: -1px;
    height: 400px;
    background: rgb(252, 252, 254);
    /*filter:     progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#fffcfcfe, EndColorStr=#fff4f3ee, GradientType=0)
    			    progid:DXImageTransform.Microsoft.Shadow(Color=#ff919899, Strength=2, Direction=135);*/
    padding: 10px
    }
.AdminTabPageView_SubTabPage {
    border: 1px solid #898c95;
    margin-top: -1px;
    background-color: #FFF;
    padding: 10px
    }
/* special overrides for telerik components */
.reDropDownBody, .rtWrapperContent {
    text-align: left !important
    }
.rsAptCreate {
    background: none !important
    }
.rwTitlebarControls em {
    text-align: left !important
    }
.rbSkinnedButton {
    text-decoration: none !important
    }
/*.rgFilterBox 
{
    height:21px !important;
}*/
/*.RadGrid .rgFilterRow td {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}*/
.riTextBox {
    border-color: #7F9DB9 !important
    }
.RadPicker_Default input {
    border-color: #a9a9a9 !important
    }
/* alternating table */
.AlternatingTable {
    margin: 0;
    width: 100%;
    border: none;
    border-collapse: collapse
    }
.AlternatingTable_HeadingBar {
    background-color: #ececec;
    border-bottom: solid 1px #a9a9a9;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 0.5em;
    clear: both
    }
.AlternatingTable_HeadingBar h1 {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    margin: 0
    }
.AlternatingTable tr.HeaderRow, .AlternatingTable tr.FooterRow {
    background-color: #ececec
    }
.AlternatingTable tr.HeaderRow th, .AlternatingTable tr.HeaderRow td {
    border-bottom: solid 1px #a9a9a9
    }
.AlternatingTable tr.TopBorder td, .AlternatingTable tr.FooterRow td {
    border-top: solid 1px #a9a9a9
    }
.AlternatingTable tr.Alternating {
    background-color: #f9f9f9
    }
.AlternatingTable td.LeftColumn, .AlternatingTable td.BasicColumn, .AlternatingTable td.RightColumn {
    white-space: nowrap;
    padding: 5px
    }
.AlternatingTable td.LeftColumn {
    padding-left: 0
    }
.AlternatingTable td.RightColumn {
    padding-right: 0
    }
.AlternatingTable td.LeftBorder {
    border-left: solid 1px #a9a9a9
    }
.AlternatingTable td.RightBorder {
    border-right: solid 1px #a9a9a9
    }
/* rad grid command template items */
.Grid_CommandTemplateWrapper {
    margin: 5px
    }
.Grid_CommandTemplateWrapper div.RightItems {
    float: right;
    vertical-align: middle;
    white-space: nowrap
    }
.Grid_CommandTemplateWrapper div.LeftItems {
    float: left;
    vertical-align: middle;
    white-space: nowrap
    }
/* unit search results */
.UnitSearch_MapWindow {
    padding-left: 60px;
    background-position: left top;
    background-repeat: no-repeat;
    white-space: nowrap
    }
.UnitSearch_MapWindow.Pack {
    background-image: url(/i/i/pgm/cs.50.png)
    }
.UnitSearch_MapWindow.Troop {
    background-image: url(/i/i/pgm/bs.50.png)
    }
.UnitSearch_MapWindow.Crew {
    background-image: url(/i/i/pgm/vt.50.png)
    }
.UnitSearch_MapWindow.Team {
    background-image: url(/i/i/pgm/vs.50.png)
    }
.UnitSearch_MapWindow.Post {
    background-image: url(/i/i/pgm/ex.50.png)
    }
.UnitSearch_MapWindow.Group {
    background-image: url(/i/i/pgm/ll.50.png)
    }
.UnitSearch_MapWindow.Ship {
    background-image: url(/i/i/pgm/ss.50.png)
    }
/* Maps */
.MapContainer {
    border: solid 1px #ececec;
    background-color: #fff;
    background-image: url(/i/i/MapNotDefined.jpg);
    background-position: center center
    }
/* Page Side Bar */
.PageSideBar {
    float: right;
    width: 200px;
    margin: 0 0 10px 10px
    }
.PageSideBar_SocialSharing .RadSocialShare {
    border: 0
    }
/* Wizard Step Wrapper */
.WizardStepWrapper {
    border: solid 1px #C9C9C9;
    padding: 10px;
    margin: 0 auto;
    white-space: normal
    }
/* calendar icon */
.CalendarIcon {
    margin: 10px 10px 10px 0;
    padding-top: 5px;
    padding-bottom: 5px;
    float: left;
    width: 80px;
    background-image: url(/i/i/cal-bg.png);
    background-repeat: no-repeat;
    font: bold 40px Arial Black, Arial, Helvetica, sans-serif;
    text-align: center;
    color: #666;
    position: relative
    }
.CalendarIcon em {
    display: block;
    font: normal bold 11px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #fff
    }
/* field set */
.FieldSet {
    margin-top: 5px
    }
.FieldSet div.Descriptor {
    font-weight: bold;
    padding: 5px;
    border-bottom: 1px solid #ececec
    }
.FieldSet div.Field {
    padding: 5px
    }